﻿/*
Name: Main module
Description: Styles for Indraweb main modules
Author: devila
Version: 0.2
Last revision: 10:35 30/01/2013
*/

.main {
background: white;
clear: both;
padding: 0;
}

.content {
padding: 10px 20px; padding: .62rem 1.25rem;
}

.distri {
padding: 24px 20px; padding: 1.5rem 1.25rem;
}

.red {
padding-right:20px; padding-right:0.38rem;
position: relative;
}

.mainBreadcrumbs {
margin: 0;
padding: 0;
height: 14px; height: .88rem;
overflow: hidden;
font-size: 11px; font-size: .69rem;
color: #ccc;
}

.mainBreadcrumbs a { 
color: #ccc;
text-decoration: none;
}

.mainBreadcrumbs a:hover {
text-decoration: none;
}

.mainTools {
height: 18px; height: 1.13rem;
margin: 7px; margin: .44rem;
padding: 0;
clear: left;
float: right;
list-style-type: none;
vertical-align: middle;
}

.content .mainTools {
margin-top: 21px; margin-top: 1.31rem;
}

.mainTools li.mainToolsLi {
margin: 3px 0; margin: .19rem 0;
padding: 0 8px; padding: 0 .5rem;
height: 12px; height: .75rem;
float: left;
border-left: 1px solid #ccc;
vertical-align: middle;
}

.mainTools li:first-child {
border-left: none;
}

.mainTools li.mainToolsLi a {
margin-top: -6px; margin-top: -.38rem;
display: block;
height: 22px; height: 1.38rem;
vertical-align: middle;
overflow: hidden;
color: #999;
background: url('/_layouts/15/images/indraweb/main-sprite.png') no-repeat;
}
.mainTools li.mainToolsLi a.js-callout-closeButton {
background: none !important;
}


.mainTools li a:hover {
text-decoration: none;
background-position: 0 top;
}

.mainTools li.mainToolsReadlater a {
width: 18px; width: 1.13rem;
text-indent: -320px; text-indent: -20rem;
background-position: left top;
}

.mainTools li.mainToolsReadlater a.is-clicked {
background-position: left -60px; background-position: left -3.75rem;
}

.mainTools li.mainToolsShare a {
width: 18px; width: 1.13rem;
text-indent: -320px; text-indent: -20rem;
background-position: -58px top; background-position: -3.63rem top;
}

.mainTools li.mainToolsShare a.is-clicked {
background-position: -58px -60px; background-position: -3.63rem -3.75rem;
}

.mainTools li.mainToolsFavorite a {
width: 20px; width: 1.25rem;
text-indent: -320px; text-indent: -20rem;
background-position: -120px top; background-position: -7.5rem top;
}

.mainTools li.mainToolsFavorite a.is-clicked {
background-position: -120px -60px; background-position: -7.5rem -3.75rem;
}

.mainTools li.mainToolsLike a  {
font-size: 16px; font-size: 1rem;
line-height: 1.4;
text-align: right;
background-position: -180px top; background-position: -11.25rem top;
padding-left: 20px; padding-left: 1.25rem;
}

.mainTools li.mainToolsLike a.is-clicked {
background-position: -180px -60px; background-position: -11.25rem -3.75rem;
}

/* Tools Small*/
.mainTools.toolsSmall{
margin: 10px 0 0 0; margin: 0.63rem 0 0 0;
float: none;
height: 14px; height: 0.88rem;
clear: none;
}

.mainTools.toolsSmall li.mainToolsLi{
height: 8px; height: 0.5rem;
margin: 0;
}

.mainTools.toolsSmall li.mainToolsLi:first-child{
padding-left: 0;
}

.mainTools.toolsSmall li.mainToolsLi a {
height: 16px; height: 1rem;
background: url('/_layouts/15/images/indraweb/main-sprite.png') no-repeat;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px; font-size: 0.69rem;
color: #989898;
margin: -4px 0 0 0; margin: -0.25rem 0 0 0;
}

.mainTools.toolsSmall li.mainToolsLi a.js-callout-closeButton {
background: none !important;
width:16px !important;
height:16px !important; 
}


.mainTools.toolsSmall li.mainToolsReadlater a {
width: 12px; width: 0.75rem;
background-position: 0 -120px; background-position: 0 -7.50rem;
}

.mainTools.toolsSmall li.mainToolsReadlater a.is-clicked {
background-position: 0 -180px; background-position: 0 -11.25rem;
}

.mainTools.toolsSmall li.mainToolsShare a {
width: 10px; width: 0.63rem;
background-position: -60px -120px; background-position: -3.75rem -7.50rem;
}

.mainTools.toolsSmall li.mainToolsShare a.js-callout-closeButton {
width: 100%;
}

.mainTools.toolsSmall li.mainToolsShare a.is-clicked {
background-position: -60px -180px; background-position: -3.75rem -11.25rem;
}

.mainTools.toolsSmall li.mainToolsComments a {
background-position: -240px -120px; background-position: -15rem -7.50rem;
padding-left: 11px; padding-left: 0.69rem;
width: auto;
}

.mainTools.toolsSmall li.mainToolsComments a span{
padding-left: 5px; padding-left: 0.31rem;
background: #FFF;
}

.mainTools.toolsSmall li.mainToolsComments a.is-clicked {
background-position: -240px -180px; background-position: -15rem -11.25rem;
}

.mainTools.toolsSmall li.mainToolsLike a {
background-position: -180px -120px; background-position: -11.25rem -7.50rem;
padding-left: 10px; padding-left: 0.63rem;
width: auto;
}

.mainTools.toolsSmall li.mainToolsLike a span{
padding-left: 5px; padding-left: 0.31rem;
background: #FFF;
}

.mainTools.toolsSmall li.mainToolsLike a.is-clicked {
background-position: -180px -180px; background-position: -11.25rem -11.25rem;
}

.mainTitle {
margin: 0 0 26px 0; margin: 0 0 1.63rem 0;
padding: 0;
max-width: 710px; max-width: 44.38rem;
min-height: 66px; min-height: 4.13rem;
clear: left;
font-size: 60px; font-size: 3.75rem;
font-family: NeoSans-n7, NeoSans, Arial, Helvetica, sans-serif;
font-weight: 700;
color: #ccc;
line-height: 1;
letter-spacing: -2px; letter-spacing: -.13rem;
}

.mainAside {
margin: 0 0 34px 0; margin: 0 0 2.13rem 0;
float: right;
width: 220px; width: 13.74rem;
}

.mainMasvalTitulo {
border-top: 6px solid #909081; border-top: .38rem solid #909081;
font-size: 18px; font-size: 1.13rem;
font-family: NeoSans-n7, NeoSans, Arial, Helvetica, sans-serif;
font-weight: 700;
line-height: 1.35;
text-transform: lowercase;
color: #333;
margin: 0 0 8px 0; margin: 0 0 .5rem 0;
}

.mainMasvalList {
margin: 0 0 20px 0; margin: 0 0 1.25rem 0;
padding: 0;
list-style-type: none;
font-size: 12px; font-size: .75rem;
line-height: 1.35;
}

.mainMasvalitem {
margin: 0;
padding: 6px 0; padding: .38rem 0;
border-top: 1px dotted #ccc;
}

.mainMasvalitem:first-child {
border-top: none;
}

a.mainMasvalLink {
color: #db1079;
text-decoration: none;
}

.mainMasvalLink:active {
text-decoration: none;
}

.likeInfo {
color: #999;
padding: 0 0 0 16px; padding: 0 0 0 1rem;
background: url('/_layouts/15/images/indraweb/main-sprite.png') no-repeat;
background-position: -237px 1px; background-position: -14.81rem 1px;
}

.mainAside .menu-banner {
margin: 0 0 20px 0; margin: 0 0 1.25rem 0;
}

/* Estilos menu SP2013 */
.mainTreeMenu {
margin: 0 0 34px 0; margin: 0 0 2.13rem 0;
padding: 0;
float: left;
width: 220px; width: 13.74rem;
clear: left;
}

.mainTreeMenu ul.ms-core-listMenu-root {
list-style-type: none;
padding: 0;
margin: 0;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px; font-size: .88rem;
color: #999;
}

.mainTreeMenu ul.ms-core-listMenu-root li {
margin: 0;
padding: 0;
}

.mainTreeMenu ul.ms-core-listMenu-root li a.ms-core-listMenu-item {
margin: 0;
padding: 0;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px; font-size: .88rem;
color: #999;
}

.mainTreeList, .mainTreeSublist1, .mainTreeSublist2{
list-style: none;
padding: 0;
margin: 16px 0; margin: 1rem 0;
}

.mainTreeLevel0{
font-family: Arial, Helvetica, sans-serif;
font-size: 14px; font-size: 0.88rem;
border-top-style: dotted;
border-top-color: #dedddd;
border-top-width: 1px; border-top-width: 0.07rem;
padding: 4px 2px; padding: 0.25rem 0.13rem;
}

.mainTreeLevel0:first-child{
border-top: none;
}

.mainTreeLevel0 > a{
color: #999;
text-decoration: none;
padding-right: 18px; padding-right: 1.13rem;
display: block;
}

.mainTreeLevel0.expandable > a{
background: url('/_layouts/15/images/indraweb/main-sprite.png') no-repeat;
background-position: -148px -237px; background-position: -9.25rem -14.81rem;
-ms-background-position-x: -148px;
-ms-background-position-y: -237px;
}

.mainTreeLevel0.is-expanded > a{
color: #0098CA;
background: url('/_layouts/15/images/indraweb/main-sprite.png') no-repeat; /*vpoblete nuevo para .expandable*/
background-position: -148px -296px; background-position: -9.25rem -18.50rem;
}

.mainTreeLevel0.is-selected > a{
color: #0098CA;
background: url('/_layouts/15/images/indraweb/main-sprite.png') no-repeat;
background-position: -148px -417px; background-position: -9.25rem -26.06rem;
}

.mainTreeSublist1{
margin: 7px 0 3px 0; margin: 0.44rem 0 0.19rem 0;
padding-left: 5px; padding-left: 0.31rem;
}

.mainTreeLevel1{
font-family: Arial, Helvetica, sans-serif;
font-size: 13px; font-size: 0.82rem;
padding: 3px 0; padding: 0.19rem 0;
}

.mainTreeLevel1 > a{
color: #474646;
text-decoration: none;
padding-left: 13px; padding-left: 0.81rem;
}

.mainTreeLevel1.expandable > a{
background: url('/_layouts/15/images/indraweb/main-sprite.png') no-repeat;
background-position: 0 -237px; background-position: 0 -14.81rem;
}

.mainTreeLevel1.is-selected > a{
color: #0098ca;
}

.mainTreeLevel1.is-expanded > a{
color: #0098ca;
background: url('/_layouts/15/images/indraweb/main-sprite.png') no-repeat;  /*vpoblete nuevo para .expandable*/
background-position: 0 -296px; background-position: 0 -18.50rem;
}

.mainTreeSublist2{
margin: 4px 0; margin: 0.25rem 0;
padding-left: 16px; padding-left: 1rem;
}

.mainTreeLevel2{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px; font-size: 0.75rem;
background-color: #f6f6f6;
padding: 2px 12px; padding: 0.13rem 0.75rem;
margin-bottom: 1px; margin-bottom: 0.07rem;
}

.mainTreeLevel2.is-selected{
background-color: #00a7cc;
}

.mainTreeLevel2 > a{
color: #333;
text-decoration: none;
}

.mainTreeLevel2.is-selected > a{
color: #fff;
}

/* Fin de estilos menu SP2013 */

.mainPpal {
width: 600px; width: 37.5rem;
}

.mainAlignLeft {
margin: 26px 270px 24px 30px; margin: 1.63rem 16.88rem 1.5rem 1.88rem;
}

.mainAlignRight {
margin: 0px 30px 24px 46px; 
margin: 0rem 1.88rem 1.5rem 2.88rem;
float:left;
}

.mainCarruselTitulo {
margin: 0;
background: #ccc;
color: white;
font-size: 18px; font-size: 1.13rem;
padding: 0 10px; padding: 0 .63rem;
}

/* Estilos carrusel */

.jcarousel-container {
width: 538px; width: 33.63rem;
height: 110px; height: 6.88rem; 
margin: 0 0 24px 0; margin: 0 0 1.5rem 0;
padding: 0 31px; padding: 0 1.94rem;
overflow: hidden;
}

.jcarousel-clip {
overflow: hidden;
}

.jcarousel-clip-horizontal {
width: 538px; width: 33.63rem;
height: 110px; height: 6.88rem;
}

.jcarousel-list {
margin: 0;
padding: 0;
list-style-type: none;
font-size: 16px; font-size: 1rem;
line-height: 1.35;
}

.jcarousel-item {
margin: 0;
padding: 22px; padding: 1.38rem;
}

.jcarousel-item-horizontal {
width: 136px; width: 8.5rem;
height: 66px; height: 4.13rem;
border-right: 1px dotted #ccc;
}

.jcarousel-item a {
color: #068db4;
text-decoration: none;
font-weight: bold;
}

.jcarousel-item a:hover {
text-decoration: none;
}

.jcarousel-prev-horizontal {
width: 30px; width: 1.88rem;
height: 38px; height: 2.38rem;
overflow: hidden;
position: absolute;
top: 36px; top: 2.25rem;
left: 0;
background: url('/_layouts/15/images/indraweb/carrusel-sprite.png') no-repeat;
background-position: left top;
cursor: pointer;
}

.jcarousel-prev-disabled-horizontal, .jcarousel-prev-horizontal:active.jcarousel-prev-disabled-horizontal {
cursor: default;
background-position: left -38px; background-position: left -2.38rem;
}

.jcarousel-prev-horizontal:active {
background-position: left 1px;
}

.jcarousel-next-horizontal {
width: 30px; width: 1.88rem;
height: 38px; height: 2.38rem;
overflow: hidden;
position: absolute;
top: 36px; top: 2.25rem;
right: 1px;
background: url('/_layouts/15/images/indraweb/carrusel-sprite.png') no-repeat;
background-position: right top;
cursor: pointer;
}

.jcarousel-next-disabled-horizontal, .jcarousel-next-horizontal:active.jcarousel-next-disabled-horizontal {
cursor: default;
background-position: right -38px; background-position: right -2.38rem;
}

.jcarousel-next-horizontal:active {
background-position: right 1px;
}

/* Fin de estilos carrusel*/

.morelink {
display: inline-block;
width: 9px;
height: 9px;
overflow: hidden;
background: #0098ca url('/_layouts/15/images/indraweb/main-sprite.png') no-repeat;
text-indent: -160px; text-indent: -10rem;
background-position: -299px 1px; background-position: -18.69rem 1px;
}

.morelink.less {
background-position: -299px -59px; background-position: -18.69rem -3.69rem;
}

.morecontent span {
display: none;
}


.mainBtnDiv {
display: inline-block;
*display: inline; /* IE7 */
background: #000 url('/_layouts/15/images/indraweb/main-sprite.png') no-repeat;
background-position: 0 -480px; background-position: 0 -30rem;
background: -moz-linear-gradient(top,  #939393 0%, #393939 50%, #000000 50%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#939393), color-stop(50%,#393939), color-stop(50%,#000000));
background: -webkit-linear-gradient(top,  #939393 0%,#393939 50%,#000000 50%);
background: -o-linear-gradient(top,  #939393 0%,#393939 50%,#000000 50%);
background: -ms-linear-gradient(top,  #939393 0%,#393939 50%,#000000 50%);
background: linear-gradient(to bottom,  #939393 0%,#393939 50%,#000000 50%);
}

.mainBtnDisabled {
filter: alpha(opacity=50);
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
-moz-opacity: .5;
opacity: .5;
}

.mainBtnBoton, .mainBtnBoton:hover .mainBtnBoton:hover, button.mainBtnBoton, button.mainBtnBoton:hover, input[type="button"].mainBtnBoton, input[type="button"].mainBtnBoton:hover, input[type="reset"].mainBtnBoton, input[type="reset"].mainBtnBoton:hover, input[type="submit"].mainBtnBoton, input[type="submit"].mainBtnBoton:hover {
font-family: Arial, Helvetica, sans-serif;
font-size: 15px; font-size: .94rem;
color: #fff;
text-align: center;
border: none;
cursor: pointer;
margin: 0;
padding: 5px 12px; padding: .31rem .75rem;
height: 31px; height: 1.94rem;
min-width: 0;
background: transparent;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
overflow: visible; /* IE7 */
}

.mainBtnBoton[disabled], .mainBtnBoton:disabled, .mainBtnBoton[disabled]:hover, .mainBtnBoton:disabled:hover, input[type="button"][disabled].mainBtnBoton, input[type="button"]:disabled.mainBtnBoton, input[type="button"][disabled].mainBtnBoton:hover, input[type="button"]:disabled.mainBtnBoton:hover, input[type="reset"][disabled].mainBtnBoton, input[type="reset"][disabled].mainBtnBoton:hover, input[type="submit"][disabled].mainBtnBoton, input[type="submit"][disabled].mainBtnBoton:hover {
font-family: Arial, Helvetica, sans-serif;
font-size: 15px; font-size: .94rem;
color: #fff;
cursor: default;
filter: alpha(opacity=50);
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
-moz-opacity: .5;
opacity: .5;
}

.mainAsideTitulo {
border-top: 6px solid #909081 !important; border-top: 0.38rem solid #909081 !important;
font-size: 18px; font-size: 1.13rem;
font-family: NeoSans-n7, NeoSans, Arial, Helvetica, sans-serif;
font-weight: 700;
line-height: 1.35;
text-transform: lowercase;
color: #333;
margin: 0 0 8px 0; margin: 0 0 0.5rem 0;
}

.mainAsideEtiquetas{
list-style: none;
text-align: center;
padding: 0;
margin: 0 0 22px 0; margin: 0 0 1.38rem 0;
}

.mainAsideEtiquetas li{
display: inline;
padding: 0;
margin: 0 -1px;
font-family: Arial, Helvetica, sans-serif;
font-size: 13px; font-size: 0.82rem;
}

.mainAsideEtiquetas li a {
line-height: 1.4;
display: inline-block;
width: auto;
margin: 2px 0; margin: 0.13rem 0;
padding: 0 6px; padding: 0 .38rem;
background-color: #f2f2f2;
max-width: 204px;
color: #db1079;
text-decoration: none;
white-space:nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.mainAsideFrecuentes{
list-style: none;
padding: 0;
margin: 0 0 22px 0; margin: 0 0 1.38rem 0;
}

.mainAsideFrecuentes li{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px; font-size: .75rem;
margin: 2px 0; margin: 0.13rem 0;
padding: 3px 0; padding: 0.19rem 0;
line-height: 24px; line-height: 1.5rem;
border-top: 1px dotted #ccc;
}

.mainAsideFrecuentes li:first-child {
border-top: none;
}

.mainAsideFrecuentes li a{
color: #068db4;
text-decoration: none;
}

.mainLosMas{
border-style: solid;
border-color: #ededed;
border-width: 2px; border-width: 0.13rem;
margin-bottom: 23px; margin-bottom: 1.44rem;
}

.mainLosMasMenu{
list-style: none;
background-color: #ededed;
margin: 0;
padding: 0;
height: 27px; height: 1.69rem;
}

.mainLosMasMenu li{
float: left;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px; font-size: 0.69rem;
color: #666;
line-height: 27px; line-height: 1.69rem;
padding: 0 6px; padding: 0 0.38rem;
cursor: pointer;
background: url('/_layouts/15/images/indraweb/mainLosMasMenuSeparador.jpg') no-repeat;
background-position: left 4px; background-position: left 0.25rem;
}

.mainLosMasMenu li:first-child{
background: none;
}

.mainLosMasMenu li.active + li{
background: none;
}

.mainLosMasMenu li.active{
background-color: #fff;
cursor: default;
}

.mainLosMasContenido{
padding: 13px 2px 13px 14px; padding: 0.81rem 0.13rem 0.81rem 0.88rem;
}


.mainLosMasContenido > div.active{
display: block;
}

.mainLosMasLista{
list-style: none;
margin: 0;
padding: 0;
}

.mainLosMasItem{
border-top-style: dotted;
border-top-color: #ccc;
border-top-width: 1px; border-top-width: 0.07rem;
padding: 6px 0; padding: 0.38rem 0;
}

.mainLosMasItem:first-child{
padding-top: 0;
border-top: none;
}

.mainLosMasItemTitulo, .mainLosMasItemTitulo:hover, .mainLosMasItemTitulo:visited{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px; font-size: 0.75rem;
color: #DB1079;
text-decoration: none;
margin: 0;
line-height: 12px; line-height: 0.75rem;
}

.mainLosMasItemDatos{
line-height: 13px; line-height: 0.81rem;
}

.mainLosMasItemAutor,
.mainLosMasItemAutor a, .mainLosMasItemAutor a:hover, .mainLosMasItemAutor a:visited{
font-family: Arial, Helvetica, sans-serif;
font-size: 11px; font-size: 0.69rem;
color: #666;
text-decoration: none;
}

.mainLosMasItemSeparador{
font-family: Arial, Helvetica, sans-serif;
font-size: 11px; font-size: 0.69rem;
color: #ccc;
}

.mainLosMasItemDatos .likeInfo{
font-family: Arial, Helvetica, sans-serif;
font-size: 11px; font-size: 0.69rem;
color: #999;
background-position: -237px 2px; background-position: -14.81rem 0.13rem;
}

.mainUltimosCom{
margin-bottom: 18px; margin-bottom: 1.13rem;
padding: 0 0 20px 0; padding: 0 0 1.25rem 0;
background: url('/_layouts/15/images/indraweb/herramientas-sprite-general.png') no-repeat;
background-position: 12px bottom; background-position: .75rem bottom;
}

.mainUltimosComLista{
background: #e9e9e9;
list-style: none;
margin: 0;
padding: 6px 14px; padding: 0.38rem 0.88rem;
}

.mainUltimosComItem{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px; font-size: 0.75rem;
color: #666;
background: url('/_layouts/15/images/indraweb/mainUltimosComItem.png') left 2px no-repeat;
padding-left: 24px; padding-left: 1.5rem;
margin: 12px 0; margin: 0.75rem 0;
}

.mainUltimosComItem a, .mainUltimosComItem a:hover, .mainUltimosComItem a:visited{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px; font-size: 0.75rem;
color: #db1079;
text-decoration: none;
}

.mainEventos{
margin-bottom: 22px; margin-bottom: 1.38rem;
}

.mainEventosLista{
list-style: none;
margin: -5px 0 4px 0; margin: -0.31rem 0 0.25rem 0;
padding: 0;
}

.mainEventosItem{
border-top-style: dotted;
border-top-color: #ccc;
border-top-width: 1px; border-top-width: 0.07rem;
padding: 6px 0; padding: 0.38rem 0;
}

.mainEventosItem:first-child{
border-top: none;
}

.mainEventosItemFecha{
float: left;
}

.mainEventosItemFechaDia{
font-family: Arial, Helvetica, sans-serif;
font-size: 31px; font-size: 1.94rem;
color: #ccc;
margin: 0;
line-height: 29px; line-height: 1.81rem;
}

.mainEventosItemFechaMes{
font-family: Arial, Helvetica, sans-serif;
font-size: 11px; font-size: 0.69rem;
color: #adacac;
margin: 0;
text-align: center;
line-height: 8px; line-height: 0.5rem;
}

.mainEventosItemContenido{
margin-left: 42px; margin-left: 2.63rem;
}

.mainEventosItemTitulo, .mainEventosItemTitulo:hover, .mainEventosItemTitulo:visited{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px; font-size: 0.75rem;
color: #ff1079;
text-decoration: none;
margin: 0;
}

.mainEventosItemTexto{
font-family: Arial, Helvetica, sans-serif;
font-size: 11px; font-size: 0.69rem;
color: #666;
margin: 2px 0 4px 0; margin: 0.13rem 0 .25rem 0;
}

.mainEventosItemOutlook, .mainEventosItemOutlook:hover, .mainEventosItemOutlook:visited{
font-family: Arial, Helvetica, sans-serif;
font-size: 11px; font-size: .69rem;
color: #FFF;
text-decoration: none;
background-color: #AAA;
padding: 0 5px;
}

.mainEventosVerTodos, .mainEventosVerTodos:hover, .mainEventosVerTodos:visited{
font-family: Arial, Helvetica, sans-serif;
font-size: 13px; font-size: 0.81rem;
font-weight: bold;
color: #ff1079;
text-decoration: none;
float: right;
margin-right: 3px; margin-right: 0.19rem;
}

.mainArchLabel{
font-family: Arial, Helvetica, sans-serif;
font-size: 13px; font-size: 0.82rem;
color: #888;
}

input[type="text"].mainArchInputBuscar, input[type="text"].mainArchInputBuscar:hover, input[type="text"].mainArchInputBuscar:focus{
font-family: Arial, Helvetica, sans-serif;
font-size: 13px; font-size: 0.82rem;
color: #888;
background-color: #f6f6f6;
width: 100%;
border-style: solid;
border-color: #e5e5e5;
border-width: 1px 0 0 1px; border-width: 0.07rem 0 0 0.07rem;
outline: none;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.mainArchDivDesde{
width: 107px; width: 6.69rem;
margin-top: 2px; margin-top: 0.13rem;
float: left;
}

.mainArchDivHasta{
width: 107px; width: 6.69rem;
margin-top: 2px; margin-top: 0.13rem;
float: right;
}

input[type="text"].mainArchInputFecha, input[type="text"].mainArchInputFecha:hover, input[type="text"].mainArchInputFecha:focus{
font-family: Arial, Helvetica, sans-serif;
font-size: 13px; font-size: 0.82rem;
color: #888;
background-color: #f6f6f6;
width: 85px; width: 5.31rem;
border-style: solid;
border-color: #e5e5e5;
border-width: 1px 0 0 1px; border-width: 0.07rem 0 0 0.07rem;
outline: none;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.mainArchImgCal{
vertical-align: middle;
cursor: pointer;
}

.mainArchBtnBuscar{
float: right;
margin-top: 12px; margin-top: .75rem;
}

.mainArchBtnBuscar .mainBtnBoton{
padding: 5px 27px; padding: .31rem 1.69rem;
background: transparent url('/_layouts/15/images/indraweb/main-sprite.png') no-repeat;
background-position: -269px -352px; background-position: -16.81rem -22rem;
height: 27px; height: 1.69rem;
}

.mainSelect{
float: left;
width: 220px; width: 13.75rem;
font-family: Arial, Helvetica, sans-serif;
font-size: 13px; font-size: .82rem;
color: #333;
background-color: #F6F6F6;
border-style: solid;
border-color: #E5E5E5;
border-width: 1px; border-width: .07rem;
border-bottom-color: #FFF;
border-right-color: #FFF;
height: 25px; height: 1.56rem;
}

.mainCentral{
width: 788px; width: 49.25rem;
margin-left: 124px; margin-left: 7.75rem;
padding-top: 14px; padding-top: .88rem;
padding-bottom: 50px; padding-bottom: 3.13rem;
min-height:27rem;
}

.mainAlignLeftMenu {
margin-right: 250px; margin-right: 15.63rem;
}

.mainCentral.mainAlignLeftMenu{
width: 540px; width: 33.75rem;
}

.mainAsideMenu{
width: 85px; width: 5.31rem;
background-color: #DDD;
position: absolute;
bottom: 0;
top: 6px; top: .38rem;
left: 6px; left: .38rem;
}

.mainCentral .mainTitle{
clear: none;
}

.adsMedia {
position: relative;
width: 100%;
}

.adsVideoSingle {
display: block;
position: absolute;
top: 0;
left: 0;
width: 220px; width: 13.75rem;
height: 100px; height: 6.25rem;
overflow: hidden;
text-indent: -1000px;
background: url('/_layouts/15/images/indraweb/cont-play-button-small.png') no-repeat;
background-position: right bottom;
z-index: 999;
}

.adsVideoDouble {
display: block;
position: absolute;
top: 0;
left: 0;
width: 220px; width: 13.75rem;
height: 220px; height: 13.75rem;
overflow: hidden;
text-indent: -1000px;
background: url('/_layouts/15/images/indraweb/cont-play-button.png') no-repeat;
background-position: right bottom;
z-index: 999;
}

.adsVideoFooter {
display: block;
position: absolute;
top: 0;
right: 0;
width: 400px; width: 25rem;
height: 120px; height: 7.5rem;
overflow: hidden;
text-indent: -1000px;
background: url('/_layouts/15/images/indraweb/cont-play-button.png') no-repeat;
background-position: right bottom;
z-index: 999;
}

.placeholder {
color: #999 !important;
}

.divMoreCont {
font-size: 13px; font-size: .81rem;
color: #666;
}

.divShowMore {
display: none;
}

.textLinkMore {
color: #666;
text-decoration: none;
}

.textLinkMore:hover {
color: #666;
text-decoration: none;
}


.textLinkMore:visited {
color: #666;
text-decoration: none;
}

.textLinkMore .verMenosText {
display: none;
}
/*SHAREPOINT STYLES*/

#topReadedPosts
{
	display:none;
}
#topReadedPosts.active
{
	display:block;
}

#topComments
{
	display:none;
}
#topComments.active
{
	display:block;
}

.ms-webpartzone-cell
{
	margin:0 0 0 0;
}

/*TABLAS*/
.ms-rteTable-default, .ms-rteTable-default tbody tr th, .ms-rteTable-default tbody tr td {
    border-style:none;
    padding:10px;
}

.ms-rteTable-default tbody tr th {
    font-weight:bold;
}

.ms-rteTable-default tbody tr td {
    border-bottom:1px dotted #CBCBCB;
}

.ms-rteTable-default tbody tr th.ms-rteTableHeaderOddCol-default, .ms-rteTable-default tbody tr td.ms-rteTableOddCol-default, .ms-rteTable-default tbody tr td.ms-rteTableFooterOddCol-default {
    background-color:#FAFAFA;
}

.ms-rteTable-default tbody tr.ms-rteTableFooterRow-default td {
    border-bottom:none;
    border-top:solid 1px #939393;
    font-weight:bold;
}

.ui-effects-transfer { border: 2px dotted gray; }

.hidden {
    display:none;
}

.fancybox-skin {
    background-color:none;
}